Kavos Khajavi Kavos Khajavi - 24 days ago 6
Swift Question

Installing application Developer Target 9.3 on iOS 10

we started to develope an application with swift for iOS.
when we started it latest version was developer target 9.3.
now there is developer target 10 available. Can I install application that created with developer target 9.3 on iOS 10 ?

Answer

In short - YES. You won't be able to do the opposite - install targeted as iOS 10 app to device, running with iOS 9.3

EDITED

So, your purposes, I think, maintain as small version, as possible. If you maintain 9.3 version, for example, your app will be available for iPhone 4s, which is not updates to iOS 10. With this ver you will cover more users